/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #777777;
  line-height: 160%;
}
h1, h2, h3 {
  font-family: 'Dax', Arial, Helvetica, sans-serif;
  color: #777777;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 150%;
  margin: 0 0 15px 0;
}
h1 { font-size: 24px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
p { margin: 0 0 15px 0; }
a, a.active, a:link, a:visited {
  color: #000000;
  text-decoration: none;
}
table {
  border: 1px solid #dddddd;
  width: 100%;
}
th, td { padding: 5px 10px 5px 10px; }
th {
  background: #dddddd;
  font-weight: bold;
}
tr, tr.even, tr.odd {
  background: none;
  border-bottom: 1px solid #dddddd;
}
tr.published-No { background: #fff4f4; }
.page-calendar tr, .page-calendar tr.even, .page-calendar tr.odd { border-bottom: none; }
input {
  font-size: 12px;
  color: #777777;
}
h2.node-title, h2.block-title, .node-type-diary .field-name-field-activity-title .field-item {
  font-size: 16px;
  text-transform: uppercase;
  margin: 15px 0 15px 0;
}
#zone-content #region-content h2.node-title, #zone-content #region-content h2.block-title { text-transform: none; }
h2.node-title a { color: #777777; }
h2.node-title a:hover { color: #006046; }
.gallery-processed .gallery-slides .gallery-slide { position: relative; }

.field-name-field-block-link a, .banner a, .node-blog .node-links li.node-readmore a, input.form-submit {
/*.views-exposed-form .form-submit, .vbo-views-form fieldset .form-submit, .page-node-add-application .field-add-more-submit, .page-node-add-application .form-submit, #comment-form .form-submit, .view-parent-application .views-field-state-change-form .form-submit, #webform-client-form-1 .form-submit, #webform-client-form-32 .form-actions .form-submit {*/
  display: block;
  width: 100px;
  background: #acd2de;
  color: #000000;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 5px 10px;
  text-align: center;
}
input.form-submit { width: auto; }
.form-tablefield input.form-submit { background: #006046 !important; }
.field-name-field-block-link a:hover, .banner a:hover, .node-blog .node-links li.node-readmore a:hover, input.form-submit:hover {
/*.views-exposed-form .form-submit:hover, .vbo-views-form fieldset .form-submit:hover, .page-node-add-application .field-add-more-submit:hover, .page-node-add-application .form-submit:hover, #comment-form .form-submit:hover, .views-field-state-change-form .form-submit:hover, #webform-client-form-1 .form-submit:hover, #webform-client-form-32 .form-actions .form-submit:hover {*/
  background: #f59f0c;
  color: #ffffff;
}
/*
.views-exposed-form .form-submit, .vbo-views-form fieldset .form-submit, #application-node-form .field-add-more-submit, #application-node-form .form-submit, #comment-form .form-submit, .views-field-state-change-form .form-submit, #webform-client-form-1 .form-submit, #webform-client-form-32 .form-actions .form-submit {*/
input.form-submit {
  display: inline-block;
  margin-right: 5px;
  border: none;
  text-shadow: none;
}

#logo {
  margin: 20px 0 20px 0;
  width: 250px;
  height: auto;
}

#block-system-main-menu { display: none; }

#menu-attached-button {
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	background: url(../images/menu.png) left center no-repeat;
}
#menu-attached-button.right { top: 30px; }

.front #zone-banner { padding: 20px 0; }
#zone-banner .banner .text {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #acd2de;
  padding: 10px 10px;
  display: block;
  z-index: 200;
}

#zone-banner { min-height: 170px; }
#zone-banner .banner img {
  width: 100%;
  min-height: 150px;
  height: auto;
}
@media screen and (orientation:landscape) {
  #zone-banner { min-height: 290px; }
  #zone-banner .banner img {
    width: 100%;
    min-height: 270px;
    height: auto;
  }
}

#zone-banner .banner .text h2, #zone-banner .banner .text p { display: none; }

.front #zone-header {
  padding: 0 0 25px 0;
  border-bottom: 1px dotted #cccccc;
}

#zone-header .node-block {
  border: 1px solid #fafafa;
  background: #fafafa;
  text-align: center;
  padding: 15px;
  margin-bottom: 15px;
}
#zone-header .node-block img { border: 1px solid #dddddd; }
#zone-header .field-name-field-block-link a {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background: #acd2de;
  color: #000000;
  width: 100px;
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
}

#zone-content {
  padding: 25px 0 25px 0;
}
#zone-content .field-name-field-page-banner, #zone-content .field-name-field-menu-banner, #zone-content .field-name-field-blog-banner {
  margin: 0 0 15px 0;
}
#zone-content .field-name-field-page-banner img , #zone-content .field-name-field-menu-banner img, #zone-content .field-name-field-blog-banner img {
  width: 100%;
  height: auto;
}
#zone-content .region-content { margin-bottom: 15px; }
#zone-content .region-sidebar-second { margin-bottom: 15px; }

#zone-footer-wrapper {
  background: #000000;
  color: #ffffff;
  padding: 15px 0 15px 0;
}
#zone-footer #region-footer-first { text-align: center; }
#zone-footer #region-footer-first h2 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}
#zone-footer #region-footer-first a { color: #ffffff; }
#zone-footer #region-footer-first p.phone {  
  color: #ffffff;
  padding: 0 0 0 20px;
  font-weight: bold;
}
#zone-footer #region-footer-first p.hours strong {
  text-transform: uppercase;
}
#zone-footer #region-footer-second { display: none; }

.node-menu .ui-widget {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 150%;
}
.node-menu .ui-widget-header { background: none; }
.node-menu .ui-widget-content {
  background: none;
  color: #777777;
}
.node-menu .ui-corner-all {
  border: none;
}
.node-menu .ui-tabs {
  padding: 0;
}
.node-menu .ui-tabs .ui-tabs-panel {
  padding: 0;
}
.node-menu .row_0, .node-menu .col_0 {
  font-weight: bold;
}

#block-views-people-list-block .view-people-list .views-row h3.node-title { margin: 15px 0 10px 0; }
#block-views-people-list-block .view-people-list .field-name-field-people-position {
  font-size: 11px;
  margin: 0 0 10px 0;
}
#block-views-people-list-block .view-people-list .field-name-field-people-image {

}

#block-views-people-list-block .view-people-list .views-row { margin: 0 0 15px 0; }

.page-calendar .view .date-nav-wrapper .date-prev { background: none; }
.page-calendar .view .date-nav-wrapper .date-next { background: none; }
.page-calendar .calendar-calendar .month-view .full tr td.single-day.today { border: none; }
.page-calendar .calendar-calendar .month-view .full td.date-box.today { border: none; }
.page-calendar .calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today {
  border: none;
  background: #dddddd;
}
.page-calendar .calendar-calendar td.empty { color: #dddddd; }
.page-calendar .calendar-calendar td { color: #6b6b6b; }

.page-blog ul.action-links { display: none; }
.node-blog.node-teaser { margin: 0 0 15px 0; }
.node-blog .submitted {
  font-size: 11px;
  margin: 0 0 10px 0;
}
.node-blog h2.node-title { margin-bottom: 15px; }

#application-node-form fieldset { margin: 0; }
#application-node-form .date-padding { padding: 0; }
#application-node-form #edit-field-application-child, #application-node-form #edit-field-application-parent { 
  padding: 10px 0 10px 0;
  margin: 0 0 20px 0;
}
/*#application-node-form #edit-field-application-child th.field-label label, */
#application-node-form #edit-field-application-child #edit-field-application-child-und-0>legend>span.fieldset-legend , #application-node-form #edit-field-application-parent th.field-label label { 
  font-family: 'hammersmith-one', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #555555;
  text-transform: uppercase;
  font-weight: normal;
}
#application-node-form #edit-field-application-parent thead tr { border: none; }
#application-node-form #edit-field-application-child #edit-field-application-child-und-0>legend {
  display: block;
  width: 100%;
  padding-bottom: 10px;
}
#application-node-form .tabledrag-toggle-weight-wrapper { display: none; }
#application-node-form .form-item, #application-node-form .form-actions { margin: 0px; }
#application-node-form table { border: none; }
#application-node-form table.sticky-header { display: none; }
#application-node-form tr.even, #application-node-form tr.odd {
  border: 0;
  padding: 0;
  background: none;
}
#application-node-form tr.odd td, #application-node-form tr.even td { background: none; }
#application-node-form thead th, #application-node-form th {
  border: none;
  background: none;
}
#application-node-form td { padding-bottom: 30px; }
#application-node-form .form-wrapper, #application-node-form .street-block .form-item { margin: 0 0 10px 0; }
#application-node-form .field-name-field-child-gender .form-item, #application-node-form .field-name-field-child-day .form-item, #application-node-form .field-name-field-child-centre .form-item, #application-node-form .field-name-field-child-flexible .form-item {
  display: inline-block;
  width: auto;
  margin: 0 10px 0 0;
}
#application-node-form #edit-field-application-child .field-multiple-drag, #application-node-form #edit-field-application-parent .field-multiple-drag { display: none; }
#application-node-form #edit-field-application-child th, #application-node-form #edit-field-application-child td, #application-node-form #edit-field-application-parent th, #application-node-form #edit-field-application-parent td { padding: 10px 0 10px 0; }

#application-node-form #edit-field-application-child input[type="text"], #application-node-form #edit-field-application-parent input[type="text"], #application-node-form #edit-field-application-child .form-textarea-wrapper textarea, #application-node-form #edit-field-application-parent .form-textarea-wrapper textarea { width: 300px; }
#webform-client-form-1 input[type="text"], #webform-client-form-1 input[type="email"], #webform-client-form-1 textarea { width: 300px; }
#webform-client-form-32 input[type="text"], #webform-client-form-32 input[type="email"], #webform-client-form-32 textarea { width: 300px; }

.view-gallery-list .item-list ul li {
  display: inline-block;
  margin: 0;
}
.view-gallery-list .item-list ul li.views-row-odd { margin: 0 55px 0 0; }
.node-gallery h2.node-title { margin: 0; }
.node-gallery .field-name-field-gallery-image { margin: 0 0 15px 0; }

.node-type-diary .field-name-field-activity-title .field-item {
  font-family: 'hammersmith-one', Arial, Helvetica, sans-serif;
  color: #555555;
  text-transform: none;
}
.node-diary .field-collection-view {
  margin: 0;
  padding: 0;
}
.node-diary .field-collection-container { border-bottom: none; }
.node-diary .field-name-field-activity-title { margin: 0 0 15px 0; }
.node-diary .field-name-field-activity-symbol, .node-diary .field-name-field-activity-eylf { margin: 15px 0 0 0; }
.node-diary .field-name-field-activity-symbol .field-items .field-item, .node-portfolio .field-name-field-story-symbol .field-items .field-item {
  display: inline-block;
  margin: 0 5px 0 0;
}
.node-diary .field-name-field-activity-eylf .field-items .field-item p { margin: 0 0 5px 0; }
.node-diary .field-name-field-activity-eylf .field-items .field-item .taxonomy-term-description { margin: 0; }
.node-diary .field-name-field-activity-symbol .field-items .field-item h2, .node-diary .field-name-field-activity-eylf .field-items .field-item h2, .node-portfolio .field-name-field-story-symbol .field-items .field-item h2, .node-portfolio .field-name-field-story-eylf .field-items .field-item h2 { display: none; }

.node-resource .field-name-field-resource-file, .node-resource .field-name-field-resource-link { margin: 15px 0 0 0; }
/* BLOCKS */
#block-views-upcoming-event-block {
  background: #e5f0fb;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px 20px 10px 20px;
}
#block-views-upcoming-event-block .event {
  clear: both;
  margin: 0 0 10px 0;
}
#block-views-upcoming-event-block .calendar {
  background: url(../images/calendar.png) top left no-repeat;
  width: 64px;
  height: 64px;
  text-align: center;
  margin: 0 20px 0 0;
  display: block;
  float: left;
}
#block-views-upcoming-event-block .detail {
  height: 64px;
  margin: 0 0 0 82px;
}
#block-views-upcoming-event-block .view-upcoming-event .calendar .day {
  padding: 20px 0 0 0;
  font-size: 18px;
  font-weight: bold;
}
#block-views-upcoming-event-block .view-upcoming-event .calendar .month {
  font-size: 10px;
  text-transform: uppercase;
}
#block-views-upcoming-event-block .view-upcoming-event .detail .date {
  font-size: 10px;
}

#block-menu-menu-parent, #block-views-blog-archive-block, #block-views-tags-block-1 { padding: 10px 20px 10px 20px; }
#block-menu-menu-parent ul.menu li, #block-views-blog-archive-block .item-list ul li, #block-views-tags-block-1 .item-list ul li {
  list-style: square;
  margin: 0 0 0 16px;
}

#zone-content #region-sidebar-second .block { margin: 0 0 15px 0; }
.galleryformatter-greenarrows .gallery-thumbs { padding: 0; }
.galleryformatter .overlay-inner h4, .galleryformatter .overlay-inner h3 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.galleryformatter .overlay-inner h3 {
  font-size: 12px;
  color: #ffffff;
}
.galleryformatter .overlay-inner h4 {
  font-size: 11px;
  color: #f1f1f1;
}

#comments h3 a { color: #777777; }
#comments h3 a:hover { color: #b72228; }
#comments article, #comments div.indented {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
#comments div.indented article {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
#comments article .user-picture, .page-comment-reply article .user-picture {
  float: left;
  width: 100px;
  height: 100px;
  margin: 0 15px 0 0;
}
#comments article .comment-submitted, .page-comment-reply article .comment-submitted {
  font-size: 90%;
  margin: 0 0 5px 0;
}
#comments article .field-name-comment-body, .page-comment-reply article .field-name-comment-body { margin: 0 0 0 115px; }
#comments article .comment-links, .page-comment-reply article .comment-links { margin: 15px 0 0 115px; }
#comments article .comment-links ul.inline li { padding: 0; }
.page-comment-reply .comment-links ul li a { display: none; }

.views-exposed-form {
  background: #e5f0fb;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px 20px 10px 20px;
}
.views-exposed-form .views-exposed-widget { float: none; }
.views-exposed-form .bef-checkboxes label, .views-exposed-form .form-type-date-select label { font-weight: normal; }
.vbo-views-form fieldset { margin: 0 0 15px 0; }
.vbo-views-form fieldset .form-submit { display: inline; }
.view-parent-application .views-field-state-change-form .workflow-form-container {
  float: left;
  margin: 0 15px 0 0;
}

.item-list ul.pager { padding: 15px 0 15px 0; }
.filter-wrapper { display: none; }
.grippie { display: none; }
.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 1px solid #ff0000;
}
.page-user .user-picture { display: none; }
#admin-menu > div > .dropdown > li > span {
  border-right: 0 none;
  margin-bottom: 4px;
  padding: 2px 10px 3px;
}